<mat-form-field class="example-form-field">
  <input id="search" matInput type="text" [(ngModel)]="value" (input)="search()">
<!--  <button mat-button matSuffix mat-icon-button aria-label="Clear">-->
<!--    <mat-icon>close</mat-icon>-->
<!--  </button>-->
</mat-form-field>
